#layout-nav {
  box-sizing: content-box; }

#trip-detail {
  padding-top: 20px; }
  #trip-detail .section {
    margin-top: 5px;
    margin-bottom: 20px; }
    #trip-detail .section h2 {
	  position: relative;
      margin: 20px 0;
      padding-bottom: 10px;
      border-bottom: 1px solid gainsboro;
      font-family: TitilliumWebBold; }
	#trip-detail .section h2:after{
	  	content: "";
		display: block;
		height: 8px;
		width: 8px;
		position: absolute;
		top: calc(50% - 5px);
		right: 20px;
		transform: rotate(-45deg);
		border-left: 1px solid #2032a1;
		border-bottom: 1px solid #2032a1;
	}
  #trip-detail main#details {
    float: left;
	width: calc(100% - 400px); }
	@media all and (max-width: 1000px){
	  #trip-detail main#details {
		  width: 100%;
	  }
	}
  #trip-detail aside {
    float: right;
    width: 370px;
	margin-top: 5px; }

#trip-header {
  margin-bottom: 20px;
  border-bottom: 1px solid gainsboro; }
  #trip-header .back {
    display: inline-block;
    line-height: 20px;
    font-family: TitilliumWebLight;
	margin: 10px 0px 20px 0px; }
    #trip-header .back .arrow-container {
      float: left;
      height: 20px;
      width: 25px;
      position: relative;
      margin-right: 10px;
      background: #2032a1; }
      #trip-header .back .arrow-container .arrow {
        display: block;
        height: 8px;
        width: 8px;
        position: absolute;
        top: calc(50% - 4px);
        left: calc(50% - 4px);
        transform-origin: center center;
        transform: rotate(45deg);
        border-left: 1px solid #f2f4f5;
        border-bottom: 1px solid #f2f4f5; }
  #trip-header h1 {
    text-transform: uppercase;
    font-family: TitilliumWebBold;
    font-size: 2.4em; }
  #trip-header .locality {
    display: inline-block;
    height: 40px;
    margin: 10px 0 22px 0;
    padding: 0 10px 0 7px;
	line-height: 36px;
    font-size: 1.2em;
    background: #f2f4f5; }
    #trip-header .locality img {
      height: 24px;
	  vertical-align: middle; }
    #trip-header .locality span {
      padding-left: 15px;
	  vertical-align: middle; }

#main-image {
  height: 500px;
  width: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; }
  @media all and (max-width: 1240px){
	#main-image {
	  height: calc((100vw - 20px) * (500 / 1240)); }  
  }
  #main-image .show-gallery {
    height: 50px;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0 20px;
    line-height: 50px;
    background: rgba(32, 50, 161, 0.75); }
    #main-image .show-gallery img {
      height: 25px;
      margin-right: 15px;
	  max-height: 500px; }
    #main-image .show-gallery span {
      text-transform: uppercase;
      color: white; }

#trip-detail ul {
  list-style: none; }
  #trip-detail ul li {
    padding-left: 20px;
    position: relative; }
    #trip-detail ul li:before {
      content: "";
      display: block;
      height: 5px;
      width: 5px;
      position: absolute;
      top: calc(50% - 1px);
      left: 8px;
      background: #2032a1; }

#official-gallery .img {
  float: left;
  height: 120px;
  width: 180px;
  margin-right: 12px;
  margin-bottom: 12px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  cursor: pointer; }

#rezervovat-zajezd {
  padding: 20px;
  background: #2032a1; }
  #rezervovat-zajezd h2 {
    padding-bottom: 10px;
    line-height: 30px;
    color: white;
    border-bottom: 1px solid white; }
  #rezervovat-zajezd label {
    display: block;
    margin: 10px 0 5px 0;
    font-family: TitilliumWebSemiBold;
    font-size: .9em;
    color: #faa61a; }
  #rezervovat-zajezd input:not([type="submit"]) {
    display: block;
    height: 40px;
    width: 100%; }
  #rezervovat-zajezd .price {
    text-align: right;
    border-bottom: 1px solid white; }
    #rezervovat-zajezd .price .label {
      margin: 10px 10px 5px 0;
      font-family: TitilliumWebSemiBold;
      font-size: 1.1em;
      color: #faa61a; }
      #rezervovat-zajezd .price .label img {
        position: relative;
        top: -7px; }
    #rezervovat-zajezd .price .amount {
      font-size: 3em;
      color: white; }
    #rezervovat-zajezd .price .currency {
      line-height: 3em;
      vertical-align: top;
      font-size: 1.3em;
      color: white; }
  #rezervovat-zajezd input[type="submit"] {
    display: block;
    height: 40px;
    width: 100%;
    margin-top: 20px;
    font-size: .9em;
    color: white;
    background: #faa61a; }
    #rezervovat-zajezd input[type="submit"]:active {
      background: #dc8b05; }

/*manually added styles*/
#trip-detail .btn{
	text-decoration: none;
	font-family: TitilliumWebSemiBold;
	background: #faa61a;
}
#trip-detail .btn:hover{
	background: #dc8b05;
}

.show-gallery{
	cursor: pointer;
}
	.show-gallery img{
		height: 20px;
		width: 25px;
		vertical-align: middle;
	}
	.show-gallery span{
		vertical-align: middle;
	}
	.printer img{
		height: 30px;	
	}
	
#terminy-tbl{
	border-collapse: collapse;
	overflow: scroll;
}
#terminy-tbl td, #terminy-tbl th{
	height: 40px;
	padding: 0 10px;
	border: 1px solid black;
	font-family: TitilliumWebRegular;
	font-weight: 400;
}
#terminy-tbl td .th{
	display: none;
}
@media all and (max-width: 700px){
	#terminy-tbl{
		display: block;	
	}
	#terminy-tbl thead{
		display: none;
	}
	#terminy-tbl td, #terminy-tbl th{
		display: block;
		height: auto;
	}
	#terminy-tbl td .th{
		display: block;
		border-right: 1px solid black;	
	}
	#terminy-tbl tbody td span{
		display: block;
		float: left;
		width: 50%;
		padding: 5px;
		line-height: 25px;
	}
	#terminy-tbl tbody td:after{
		content: "";
		display: block;
		clear: both;
	}
}

#terminy ol .termin{
	list-style: none;
	margin: 10px 0;
	border: 1px solid orange;
	background: #eee;
}

	#terminy ol .termin header{
		padding: 10px;	
	}
	#terminy ol .termin .container{
		height: 0;
		overflow: auto;
		padding: 0 10px;
		background: white;
	}
	#terminy ol .termin.active .container{
		height: auto;
		padding: 10px;
	}
	#terminy ol .termin.active .container p{
		float: left;
		clear: left;
	}
	#terminy ol .termin.active .container .btn{
		float: right;
	}